/*@import "compass/css3";
@import "compass/css3";
@import "compass/reset";*/
/* @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500) */
   * {
     box-sizing: border-box;
     padding: 0;
     margin: 0;
}
 
header {
    background-color: aqua;
    color: #000;
    padding-block: 200px;
    height: 50px;
    text-align: center;
}

h3{
  color: #fff;
}

#big{
  margin-top: 50px;
}

#big1{
  text-align: center;
}

nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 4vh;
    background: #5D4954;
}

ul {
  display: flex;
  justify-content: flex-start;
}

li {
    list-style: none;
    margin-left: 60px;
}
a:hover {
  color:rgb(236, 224, 224);
  font-size: 25px;
  
}

a {
   color: #fff;
}

.nav-link a {
    color: rgb(243, 219, 219);
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 14px;
    margin: 5px;
}

.titre-cv {
    text-align: center;
    width: 800px;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.container {
  background-color: #00ff43;
  position: relative;
  width: 1500px;
  display: flex;
  justify-content: space-around;
}

.container-a {
  width: 1500px;
  background-color: #ff04f7;
}

/* Début barre de progression */

.container .card {
  
  position: relative;
  width: 250px;
  background: linear-gradient(0deg,#1b1b1b,#222,#1b1b1b);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 300px;
  border-radius: 4px;
  text-align: center;
  overflow: hidden;
  transition: 0.5s;
}

.container .card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 35px rgba(0,0,0,.5);
}

.container .card::before {
  content: '';
  position: absolute;
  top: 0;
  left: -50;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255,.03);
  pointer-events: none;
  z-index: 1;
}

.percent {
  position: relative;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  box-shadow: inset 0 0 50px #000;
  background: #222;
  z-index: 1000;
}

.percent .number {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%; 
}

.percent .number h2 {
  color: #777;
  font-weight: 700;
  font-size: 40px;
  transition: 0.5s;
}

.card:hover .percent .number h2 {
  color: #fff;
  font-size: 60px;
}

.percent .number h2 span {
  font-size: 24px;
  color: #777;
  transition: 0.5s;
}

.card:hover .percent .number h2 span {
  color: #fff;
}

.text {
  position: relative;
  color: #777;
  margin-top: 20px;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: 0.5s;
}

.card:hover .text {
  color: #fff;
}

svg {
  position: relative;
  width: 150px;
  height: 150px;
  z-index: 1000;
}

svg circle {
   width: 100%;
   height: 100%;
   fill: none;
   stroke: #191919;
   stroke-width: 10;
   stroke-linecap: round;
   transform: translate(5px, 5px);
}

svg circle:nth-child(1) {
  stroke-dasharray: 440;
  stroke-dashoffset: 440;
}

.card:nth-child(1) svg circle:nth-child(2) {
  stroke-dashoffset: calc(440 - (440 * 90) / 100);
  stroke: #00ff43;
}

.card:nth-child(2) svg circle:nth-child(2) {
  stroke-dashoffset: calc(440 - (440 * 85) / 100);
  stroke: #00a1ff;
}

.card:nth-child(3) svg circle:nth-child(2) {
  stroke-dashoffset: calc(440 - (440 * 25) / 100);
  stroke: #ff04f7;
}

/* Fin barre de progression */

.container-b {
  background-color: olive;
} 

.imgProfil-footer {
  
}





 













